System Requirements for WebSphere Business Services Fabric V7.0 for z/OS

Product documentation


Abstract

System Requirements for IBM WebSphere Business Services Fabric V7.0 Foundation Pack for z/OS Operating System.

Content

Operating System Foundation Pack :
  • z/OS 1.8 (31 and 64 bit kernel support)
  • z/OS 1.9 (31 and 64 bit kernel support)
  • z/OS 1.10 (31 and 64 bit kernel support)
  • z/OS 1.11 (64 bit support)
Hardware Requirements Foundation Pack :
Any hardware that can support z/OS 1.8, 1.9, 1.10 and 1.11
Databases Foundation Pack:
  • DB2 UDB for z/OS v8
  • DB2 for z/OS v9.1
Application Servers WebSphere Process Server for z/OS v7.0
Java™ 2 SE IBM Java SDK 6.0 SR4 (31 bit)
Registry and Repository
  • WebSphere Service Registry and Repository for z/OS v6.2
  • WebSphere Service Registry and Repository for z/OS v6.3
JMS Providers
  • IBM WebSphere Application Server default messaging provider Version
  • WebSphere MQ for z/OS 6.0 (+PQ22728 +UK22808)
  • WebSphere MQ for z/OS 7.0
LDAP Servers
  • IBM z/OS Security Server 1.8
  • IBM z/OS Security Server Version 1.9
  • IBM z/OS.e Security Server 1.8
  • IBM z/OS.e Security Server 1.9
  • Sun Directory Server 5.2
Security
  • IBM Tivoli Access Manager for e-business 6.0
  • IBM Tivoli Access Manager for e-business 6.1
Web Browsers A Web browser is required for administration and configuration, and sample program execution. There is no restriction or certification of Web browsers on clients that connect to the server to display content. Following browsers on Windows or Linux (x86) systems can be used to access above functionality.
  • Microsoft Internet Explorer 6.0 SP2 on Windows
  • Microsoft Internet Explorer 7.0 on Windows
  • Mozilla Firefox 3.0, 3.5 and 3.6 on Windows or Linux on x86
JDBC Drivers
  • Derby 10.3 JDBC 4.0
  • IBM Application Connectivity to DB2 for z/OS Feature Version
  • IBM DB2 Universal JDBC Provider (XA) from DB2 z/OS (type 4) Version

Notes:
1. The Tool Pack client is not supported for z/OS.
2. This page describes the minimum product levels that must be installed before opening a problem report with the WebSphere Business Service Fabric support team. Because other products frequently ship fixes, updates, and new releases, testing every configuration is not possible. In general, you can install and run with minor updates to supported products if those updates are forward compatible.

Related Information:

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Business Services Fabric
Getting Started

Software version:

7.0

Operating system(s):

z/OS

Software edition:

Edition Independent

Reference #:

7016904

Modified date:

2010-01-19

Translate my page

Machine Translation

Content navigation